Subject: Re: 23072674 - FC Barcelona vs Real Madrid - 26/10/2019 - Camp Nou, Barcelona, ES - Broker ES - Issue with DP updating
From: Maksim Semenov <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 9 Oct 2019 01:06:57 -0700 (MST)

Hi Rosette! 

I checked updates regarding this case and Breda answered - Can you update this yourself? if not can you please email so we can inform SS. 
As I informed I tried already update DP but ELS/Glovo not available. 

Kind regards 
Maks! 

From: "Rosette Modiri" <[email-masked]> 
To: "Maksim Semenov" <[email-masked]> 
Sent: Monday, 7 October, 2019 16:59:11 
Subject: Re: 23072674 - FC Barcelona vs Real Madrid - 26/10/2019 - Camp Nou, Barcelona, ES - Broker ES - Issue with DP updating 

Flagged. 

From: "Maksim Semenov" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 7 October, 2019 13:14:12 
Subject: 23072674 - FC Barcelona vs Real Madrid - 26/10/2019 - Camp Nou, Barcelona, ES - Broker ES - Issue with DP updating 

Hi Rosette! 

With reference to above TID please provide issue to relevant team. 

We were waiting for buyers LDA and he updated it. In case history note from our agent that after buyer will updated LDA we need update DP to ELS/Glovo. 
I tried update DP but there is no such DP available. 

Kind regards 
Maks!